Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Dec 2021 19:06:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way HiI made an order online with 3 items. One of them is long black jacket.When I revised the order now with the size guide, I discovered I made a mistake with the size. 
I need size 10 instead of 12I haven't received the order yet.So can u make the right arrangements to send me the correct size. Tracking No: 43875483223
Thank you so much for your assistance and support.
Sent from Yahoo Mail on Android 
 
  On Sat, Dec 18, 2021 at 15:18, Max Fashion<[email-masked]> wrote:    
#yiv2600830131 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv2600830131 td {border:0;padding:0;}#yiv2600830131 .yiv2600830131two-column .yiv2600830131contents {font-size:14px;text-align:left;}#yiv2600830131 .yiv2600830131two-column img {width:100%;height:auto;}#yiv2600830131 .yiv2600830131two-column .yiv2600830131text {padding-top:10px;}#yiv2600830131 .yiv2600830131two-column {text-align:center;font-size:0;}#yiv2600830131 .yiv2600830131two-column .yiv2600830131column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2600830131 .yiv2600830131contents {width:100%;}@media only screen and (max-width:480px) {#yiv2600830131 table[class=yiv2600830131outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2600830131 table[class=yiv2600830131innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2600830131 span[class=yiv2600830131aligntext] {text-align:center !important;display:block !important;}#yiv2600830131 table[class=yiv2600830131getintouch] {width:95%;max-width:95% !important;}#yiv2600830131 div[class=yiv2600830131getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2600830131 table[class=yiv2600830131brands] {width:50%;max-width:50% !important;}#yiv2600830131 div[class=yiv2600830131howitworks] {width:96% !important;}#yiv2600830131 table[class=yiv2600830131small] {width:20% !important;padding:0 10px 0 0;}#yiv2600830131 table[class=yiv2600830131small1] {width:65% !important;}#yiv2600830131 p[class=yiv2600830131alignleft] {text-align:left !important;}#yiv2600830131 td[class=yiv2600830131moveleft] {padding:0 !important;}#yiv2600830131 table[class=yiv2600830131navigation] {width:100%;}#yiv2600830131 td[class=yiv2600830131navlast] {text-align:right !important;}#yiv2600830131 table[class=yiv2600830131knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 2105332525 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Samah Ismail, your order number is 2105332525.  |
|  |
|  The tracking number is 43875483223.  |
|  |
|  
|  
 Order shipping to 
Samah Ismail
 15 a3sha street
 Alexandria, Egypt 
 Mobile: +2 01222554981 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88882001083820211218 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Ribbed High Neck Regular Fit T-shirt with Long Sleeves  
 Color: Beige 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Textured T-shirt with High Neck and Long Sleeves  
 Color: Black 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Quilted Parka Jacket with Fur Hood and Pockets  
 Color: Black 
  Size: 12  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 0020-225878188. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3633027